# Uses of Class
org.eclipse.mat.util.SimpleMonitor.Listener

Packages that use SimpleMonitor.Listener
Package
Description
org.eclipse.mat.hprof
Parser for HPROF dumps, just a parser extension, not an Application Programming Interface (API).

## Uses of SimpleMonitor.Listener in org.eclipse.mat.hprof

Constructors in org.eclipse.mat.hprof with parameters of type SimpleMonitor.Listener
Modifier
Constructor
Description
``
`Pass1Parser(IHprofParserHandler handler, SimpleMonitor.Listener monitor, HprofPreferences.HprofStrictness strictnessPreference)`
``
`Pass2Parser(IHprofParserHandler handler, SimpleMonitor.Listener monitor, HprofPreferences.HprofStrictness strictnessPreference, long streamLength, boolean parallel)`